.img004, .startseite, .untitled6, .but_features, .but_impressum, .but_anmelden, .but_demo, .but_agb, .trenner, .but_nav, .untitled14, .but_bg {
    display: inline-block;
    background-image: url('../images/css-sprites.png');
    background-repeat: no-repeat
}

.img004 {
    background-position: -0px -7px;
    height: 17px;
    width: 228px;
}

.untitled5 {
    background-position: -0px -28px;
    height: 4px;
    width: 44px;
}

.startseite {
    background-position: -0px -34px;
    height: 17px;
    width: 89px;
}

.but_features {
    background-position: -0px -53px;
    height: 17px;
    width: 76px;
}

.but_impressum {
    background-position: -0px -72px;
    height: 17px;
    width: 88px;
}

.but_anmelden {
    background-position: -0px -91px;
    height: 17px;
    width: 88px;
}

.but_demo {
    background-position: 0 -110px;
    height: 17px;
    width: 49px;
}

.but_agb {
    background-position: -0px -128px;
    height: 17px;
    width: 44px;
}

.trenner {
    background-position: -0px -148px;
    height: 17px;
    width: 5px;
}

.but_nav {
    background-position: -0px -169px;
    height: 17px;
    width: 25px;
}

.untitled14 {
    background-position: -0px -188px;
    height: 4px;
    width: 48px
}

.but_bg {
    background-position: 0px -192px;
    height: 17px;
    width: 68px;
}

